<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
    style ="@style/ll_tab_with_top_button"  android:id="@+id/tab_statistic"     >  
								  
				                  
			          <ScrollView 
					    android:id="@+id/td_scrollView"
					    android:layout_width="fill_parent"
					    android:layout_height="fill_parent" 
					    android:fillViewport="true"
					     android:layout_weight="1"
					   >  
					        <LinearLayout	 
			       			            android:layout_width="match_parent"
								        android:layout_height="match_parent" 
								        android:orientation="vertical" 
								        > 
								        
			       			     
			       			     <include layout="@layout/gpx_detail_data"/> 
			       			     
			       			     
			       		        <include layout="@layout/gpx_data_edit"/> 
			       		   
			       		   
			       		   </LinearLayout>
			              
			              
			              
			     </ScrollView>
			     <LinearLayout 
						       style ="@style/ll_line_note"
						        >							 
								      
							<TextView    
							     	android:id="@+id/export_notice" 
							        style ="@style/ll_text_view_1"  
								    android:visibility="gone"
								     />  
								 		    
					    </LinearLayout> 
			 		<!--   <LinearLayout		             
							 style ="@style/ll_line_height_wrap.bottom"
							   android:layout_marginTop="2dp"
							    android:layout_marginBottom="10dp"
							 android:layout_height="@dimen/button_height"   > 
												      <Button
												       android:id="@+id/td_btn_export"
												        style="@style/ll_button"
												       android:text="导出" />
								   						  <Button
													        android:id="@+id/td_btnShareTtrack"
													        android:enabled="true"
													         style="@style/ll_button"										         
													        android:text="@string/track_edit_share" />  
													        
												  
												    <Button
												       android:id="@+id/rt_btn_edit"
												        style="@style/ll_button"												        
												       android:text="@string/route_edit" />
												    <Button
												      android:visibility="gone"
												      android:id="@+id/td_btnPlayback"
												      style="@style/ll_button"												      		             
												      android:text="回放" />
												    <Button
													     android:id="@+id/td_btnSNav"
													     android:layout_width="fill_parent"
													      style="@style/ll_button"
													     android:layout_weight="1"
													     android:text="模拟" />
												  <Button
												      android:id="@+id/td_btnNavi"
												      style="@style/ll_button"												      		             
												      android:text="导航" />
												  
							 </LinearLayout>  -->
							 
			   
          
        </LinearLayout> 